Subject: Procmail problems

From: [email-masked] (Glenn R. Kurtzrock)
Date: 20 Jun 1995 06:08:45 GMT

Hi I was wondering someone could help me out with this... I'm trying to 
install procmail on my account, and having all sorts of problems. I 
changed the base directory to my own in Makefile, and when I type make 
install, here's what I get:

/bin/sh ./initmake /bin/sh "/usr/local/bin/is" "/bin/rm -f" "mv -f" "ln"  
"-lm -
ldir -lx -lsocket -lnet -linet -lnsl_s -lnsl_i -lnsl -lsun  -lgen 
-lsockdns"  "/
lib /usr/lib /usr/local/lib"  /dev/null "make" o  "cc" "-O  " "-s  " 
"procmail l
ockfile formail mailstat"  "procmail formail lockfile"  "procmailrc 
procmailsc p
rocmailex" "src man"  "/home/g/grk2237/bin"
Warning: perverted make detected
Whoeaaa!  There's something fishy going on here.
You have a look and see if you detect anything uncanny:
*******************************************************
cc -O _autotst.c -o _autotst -s
./initmake: cc: execute permission denied
::::
cc -O _autotst.c -o _autotst -s
./initmake: cc: execute permission denied
::::
gcc -O _autotst.c -o _autotst -s
./initmake: gcc: execute permission denied
::::
*******************************************************
I suggest you take a look at the definition of CFLAGS* and CC
in the Makefile before you try make again.
*** Exit 1
Stop.

Any suggestions? Thanks!

--
 Glenn Kurtzrock	      [email-masked]		     NYU 1995
          HEY! NEW HOME PAGE --->  http://www.cascade.net/~sunspot
   Sigma Phi Epsilon New York Gamma CR#659 GC#197,507 V D BL Since 11/1/01!
	     Finger my account for the ".plan file from Hell"(tm)
			   ...oOM</\>cDc</\>MOo...